<!DOCTYPE html>
<!-- index.html -->
<html lang="en-GB" class="no-js fonts-loaded">

<head>
    <!--# include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/global-meta/$site?$args" wait="yes" -->
    <!--# include virtual="/api/v1/framework/$framework_ver/content/framework/en_GB/framework-head/framework-head?$args" wait="yes" -->
</head>

<body class="t7" itemscope itemtype="http://schema.org/WebSite">
    <div class="l-whole-page ">

        <div class="framework-wrapper">
            <header role="banner" data-trackSection="header">
                <!--# include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/masthead-selector/$site?$args" wait="yes" -->
                <!--# include virtual="/api/v1/framework/$framework_ver/content/framework/en_GB/framework-masthead/framework-masthead?$args" wait="yes" -->
            </header>
        </div>

        <div class="l-page-wrapper">

            <div id="main" class="l-main-content" role="main">
                <!--# include file="$inc.html" -->
            </div>

            <!--# include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/navigation-masthead/$site?$args" wait="yes" -->
            <!--# include virtual="/api/v1/framework/$framework_ver/content/$service/en_GB/navigation-footer/$site?$args" wait="yes" -->
        </div>

        <!--# include virtual="/api/v1/framework/$framework_ver/content/framework/en_GB/framework-post/post?$args" wait="yes" -->
    </div>
</body>

</html>